# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-07-18 09:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0048_reportpodbor_is_read'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='links',
            field=models.CharField(blank=True, default='', max_length=1000, null=True, verbose_name='Ссылки на объявления'),
        ),
    ]
